table.table {
  width: auto;
  background-color: white;
}
td.table {
  vertical-align: middle;
  white-space: normal;
  padding-right: 2px;
  padding-left: 2px;
}
tr.gray {
  background-color: #dddddd;
}
tr.bgr-red {
  background-color: #ff9977;
}
tr.bgr-yellow {
  background-color: #eeee99;
}
tr.bgr-rose {
  background-color: #f0aaf0;
}
tr.bgr-gray {
  background-color: #dddddd;
}
tr.bgr-blue {
  background-color: #cceeff;
}
tr.bgr-green {
  background-color: #aaf0aa;
}
tr.header {
  background-color: white;
  border-bottom: solid #b0b0b0 1px;
  border-left: solid #dddddd 1px;
  border-right: solid #dddddd 1px;
}
th.header {
  background-color: white;
  border-bottom: solid #b0b0b0 1px;
  border-left: solid #dddddd 1px;
  border-right: solid #dddddd 1px;
  padding-right: 2px;
  padding-left: 2px;
}
td.bgr-red {
  background-color: #ff9977;
}
td.bgr-yellow {
  background-color: #eeee99;
}
td.bgr-gray {
  background-color: #dddddd;
}
td.bgr-blue {
  background-color: #cceeff;
}
td.bgr-green {
  background-color: #aadd88;
}
.gruby_wiersz td{
  font-weight: bold;
}
